//
//  TaskSeries.m
//  IntegratingRTMTutorial3
//
//  Created by Michael Keith on 2/01/12.
//  Copyright (c) 2012 Ziggurat. All rights reserved.
//

#import "TaskSeries.h"

@implementation TaskSeries

@synthesize name = _name;
@synthesize taskSeriesId = _taskSeriesId;
@synthesize tasks = _tasks;


- (id)init {
    self = [super init];
    if (self) {
        self.tasks = [NSMutableArray array];
    }
    return self;
}

- (void)addTask:(Task *)task {
    if ([self.tasks indexOfObject:task] == NSNotFound)
        [self.tasks addObject:task];
}

@end
